/*
Theme Name:     CargoPress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the CargoPress
Author:         Primoz Cigler
Template:       cargopress-pt
Version:        1.0
*/


/* add custom CSS code below */

.comments__closed, .meta-data{display:none;}

@media screen and (max-width:1200px){
.yt_video {
width:100% !important;

}
  }

/* ------ TYPE  ------  */

h1, h2, h3, h4, h5, h6{font-weight:600;}	
body, .widget_pw_icon_box .icon-box__subtitle {color: #717171 !important;}	
.hentry{font-size:inherit !important;}
.hentry__content h3{color:#000;}

.su-spoiler-title{ font-size:inherit !important; }
.su-spoiler:not(.su-spoiler-closed) .su-spoiler-title, .su-spoiler.su-spoiler-closed .su-spoiler-title:hover{color:#1EB149;}
.su-spoiler.su-spoiler-closed .su-spoiler-title{color:#4F6491;}
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon::before, .su-spoiler-icon-plus .su-spoiler-icon::before{content:'\f192' !important;}

/* ------ HEADER  ------  */

.header__logo img{display: inline-block; position: relative; z-index: 10000;} 
.header .icon-box .fa, .number-counter__icon, hr.hr-quote::after{color:#475d86 !important;}	
.main-title{background:#4F6491 !important; }


/* ------ SIDEBAR  ------  */

.sidebar ul a{color:#1EB149 !important;}
.sidebar ul a:hover{color:#475d86 !important;}	
#menu-services-menu .current-menu-item a{color:#fff !important; }

a.rsswidget{color:#444444 !important;}
a.rsswidget:hover{color:#475d86 !important;} 
.sidebar .widget-featured-page:first-child {box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);}
.sidebar .widget-featured-page:first-child .page-box__content{padding: 0 20px 10px 20px;}

	
/* ------ COLOURS, BUTTONS & NAV  ------  */

.breadcrumbs a:focus {
    color: #2B416A !important;
}

.read-more, .latest-news, .latest-news--more-news::after, .panel-widget-style a, .hentry__content a{color:#1EB149 !important;}
.read-more:hover,.page-box__title a:hover, .latest-news:hover, .panel-widget-style a:hover, .hentry__content a:hover{color:#475d86 !important;}	
.page-box__title a, h3.widget-title{color:#2B416A !important;}

.home-media h3.widget-title, .home-media .widget-title__inline{color:#fff !important;}
.home-media .widget-title__line{border-color:#fff !important;}


.main-navigation .sub-menu > li > a, .main-navigation .sub-menu .menu-item-has-children::after{color:#2B416A !important;}
.main-navigation .menu-item-has-children:hover > a, .main-navigation .sub-menu > li > a:hover, .main-navigation .menu-item-has-children:hover::after, .main-navigation .sub-menu .menu-item-has-children:hover::after{color:#1EB149 !important;}

.btn-primary, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout, .latest-news__date, .sticky .btn--post, .main-navigation > .current-menu-item > a::after, .main-navigation > li:hover > a::after, .main-navigation > li:focus > a::after, body.woocommerce-page span.onsale, .woocommerce span.onsale, .btn-info, .btn-primary, .testimonial__quote::before, .widget_search .search-submit, .sidebar .widget_nav_menu ul > li.current-menu-item a, .pagination .current, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce-page button.button.alt, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce-page .woocommerce-error a.button, body.woocommerce-page .woocommerce-info a.button, body.woocommerce-page .woocommerce-message a.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body.woocommerce-page #payment #place_order, body.woocommerce-page #review_form #respond input#submit, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .widget_calendar caption {background-color:#2B416A !important;}

.btn-primary, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout	{border-color:#2B416A !important;}

.btn-info:hover, .open > .btn-info.dropdown-toggle, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open > .btn-primary.dropdown-toggle, .btn-primary.active, .btn-primary.focus, .widget_search .search-submit:hover, .widget_search .search-submit:focus, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page .woocommerce-error a.button:hover, body.woocommerce-page .woocommerce-info a.button:hover, body.woocommerce-page .woocommerce-message a.button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, body.woocommerce-page #payment #place_order:hover, body.woocommerce-page #review_form #respond input#submit:hover{background: #475d86 !important; color:#fff;}

.btn-info:hover, .open > .btn-info.dropdown-toggle, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open > .btn-primary.dropdown-toggle, .btn-primary.active, .btn-primary.focus, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout:hover{border-color:#475d86 !important;}

.btn-info{background-color:#1EB149 !important;border-color:#1EB149 !important;}
 
/* ------ HOME  ------  */

 
.jumbotron-content__title h1, .jumbotron-content__description p{text-shadow: 2px 2px #222222;} 
#headerCarousel .container > .jumbotron__control{display:none;}

.report-button{width:100%;}
.btn-primary.report-button{background-color:#C00 !important; border-color:#C00 !important;}
.btn-primary.report-button:hover{background-color:#000 !important; border-color:#000 !important;}
.report-form .sml-text{font-size:12px; margin-top:15px; color: #666; text-align:center;}

.panel-widget-style h3{color:#000;}  
.home-report h5 a, .home-report h3.widget-title, .sidebar .widget-featured-page:first-child .page-box__title.text-uppercase a{color:#cc0000 !important;}


/* ------ FORMS  ------  */

.wpcf7-select, .wpcf7-text, .wpcf7-textarea{color:#999;}
span.wpcf7-list-item {
    display: block;
	margin-left: 0;
	font-weight:nomal;
}

span.wpcf7-list-item.first {
	margin-top: 12px;
}


/* ------ CONTACT  ------  */

.contact-details strong{color:#000;}
.contact-details{overflow:auto;}
.contact-details .su-column-size-1-2{margin:0;}


@media (min-width: 780px) { 
.home-media-spacer{margin-bottom:58px;}
}


@media (min-width: 992px) { 
.home-media-spacer{margin-bottom:78px;}
.jumbotron-content {top: 30px;}
#pg-6-0{position:relative; z-index:1; margin-top:-100px;}
.header__container{background-color: #1EB149 !important;}
}

@media (max-width: 991px){
	.jumbotron, .jumbotron .container{background-color:#1EB149 !important;}}


@media (min-width: 1500px) {
	.jumbotron-content {top: 50px;}	
}
@media (min-width: 1600px) { 
#pg-6-0{margin-top:-200px;}
}

/* ------ FOOTER  ------  */

.footer-top, .footer::before, .footer::after, .footer-top::before, .footer-top::after{background-color: #1EB149 !important;}

.footer-bottom {background-color: #2B416A !important;}

.footer-top, .footer-top .textwidget, .main-title h1, .main-title h2, .main-title h3, .footer-top a{color:#fff !important;}
.footer-top ul a:hover{color:#2B416A !important;}

.footer-top h3{color:#fff; font-size: 20px;	margin-top:0; line-height:32px; font-weight: 600; letter-spacing: 0.06em; text-transform: uppercase;}
	
.page-box__picture {
	color: white;
}

/* ------ 75th LOGO  ------  */
.jumbotron-content::after {
	content:'';
	background-image:url('https://upton.com.au/web/wp-content/uploads/2019/11/75-years.png');
	background-repeat: no-repeat;
	background-size:contain;
	position: absolute;
	right: -210px;
	top: 17px;
	width: 206px;
	height: 169px;
}

@media screen and (max-width:1200px) and (min-width: 991px) {
	.jumbotron-content::after {
	right: -170px;
	top: 10px;
	width: 140px;
	
}
}

@media screen and (max-width:990px) and (min-width:771px) {
	.jumbotron-content::after {
	position: absolute;
	top: 25%;
	left: 50%;
	right: initial;
	transform: translate(-50%, -50%);
	
}
}


@media screen and (max-width:770px) and (min-width:591px)  {
	.jumbotron-content::after {
	position: absolute;
	top: 25%;
	left: 50%;
	right: initial;
	transform: translate(-50%, -50%);
	width: 130px;
	
}
}

@media screen and (max-width:590px) and (min-width:476px)  {
	.jumbotron-content::after {
	position: absolute;
	top: 22%;
	left: 50%;
	right: initial;
	transform: translate(-50%, -50%);
	width: 110px;
	
}
}

@media screen and (max-width:475px) and (min-width: 421px)  {
	.jumbotron-content::after {
	position: absolute;
	top: 21%;
	left: 50%;
	right: initial;
	transform: translate(-50%, -50%);
	width: 107px;
	
}
}

@media screen and (max-width:420px) and (min-width:341px)  {
	.jumbotron-content::after {
	position: absolute;
	top: 18%;
	left: 50%;
	right: initial;
	transform: translate(-50%, -50%);
	width: 90px;
	
}
}

@media screen and (max-width:340px)  {
	.jumbotron-content::after {
	position: absolute;
	top: 15%;
	left: 50%;
	right: initial;
	transform: translate(-50%, -50%);
	width: 90px;
	
}
}
